Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:8915

Overview

Id SUSE-2014:8915
Name Novell SUSE 2014:8915 sudo recommended update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 19 Feb 2014 12:00:00

SUSE-2014:8915

Novell SUSE 2014:8915 sudo recommended update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

19 Feb 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This update for sudo provides the following fixes: * Escape "sudo -i" and "sudo -s" command arguments to prevent command line corruption. (bnc#823796) * Adjust the sudoers(5) manual page to reflect SUSE-specific changes. (bnc#823292)

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:31